Ubuntu

“puppet” 2.6.4-2ubuntu2.5 source package in Ubuntu

Changelog

puppet (2.6.4-2ubuntu2.5) natty-security; urgency=low

  * SECURITY UPDATE: puppet master impersonation via incorrect certificates
    - debian/patches/CVE-2011-3872.patch: refactor certificate handling.
    - Thanks to upstream for providing the patch.
    - CVE-2011-3872
 -- Marc Deslauriers <email address hidden>   Mon, 24 Oct 2011 15:06:51 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2011-10-24
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Natty: [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
puppet_2.6.4.orig.tar.gz 1.5 MiB a673965b860a62084a8995f776a1c3ba
puppet_2.6.4-2ubuntu2.5.debian.tar.gz 85.9 KiB 3fff6d85bb9dbd732684cc2b80fc3b0a
puppet_2.6.4-2ubuntu2.5.dsc 2.2 KiB a9c9777c247ed7827fa5870c91347621

Binary packages built by this source

puppet: No summary available for puppet in ubuntu natty.

No description available for puppet in ubuntu natty.

puppet-common: No summary available for puppet-common in ubuntu natty.

No description available for puppet-common in ubuntu natty.

puppet-el: No summary available for puppet-el in ubuntu natty.

No description available for puppet-el in ubuntu natty.

puppet-testsuite: No summary available for puppet-testsuite in ubuntu natty.

No description available for puppet-testsuite in ubuntu natty.

puppetmaster: No summary available for puppetmaster in ubuntu natty.

No description available for puppetmaster in ubuntu natty.

puppetmaster-common: No summary available for puppetmaster-common in ubuntu natty.

No description available for puppetmaster-common in ubuntu natty.

puppetmaster-passenger: No summary available for puppetmaster-passenger in ubuntu natty.

No description available for puppetmaster-passenger in ubuntu natty.

vim-puppet: No summary available for vim-puppet in ubuntu natty.

No description available for vim-puppet in ubuntu natty.